Search

Search found 368 matches

by Cremuss
29 Jul 2008, 15:34
Forum: Linux
Topic: Gentoo - Emerge spring from layman fails
Replies: 8
Views: 1771

Re: Gentoo - Emerge spring from layman fails

yes it's portage :wink: Calculating dependencies... done! [ebuild R ] sys-apps/portage-2.1.4.4 USE="-build -doc -epydoc (-selinux)" LINGUAS="-pl" 0 kB edit : portage --info Portage 2.1.4.4 (default/linux/amd64/2008.0, gcc-4.1.2, glibc-2.6.1-r0, 2.6.25- gentoo-r6 x86_64) =============================...
by Cremuss
29 Jul 2008, 12:00
Forum: Linux
Topic: Gentoo - Emerge spring from layman fails
Replies: 8
Views: 1771

Gentoo - Emerge spring from layman fails

Hello everybody, I've been using gentoo for 2 years now but it's the first time I use the layman overlay to emerge something ( I had always compiled spring from sources ). So I'm trying to emerge spring from the layman overlay as showed here, http://spring.clan-sy.com/wiki/Gentoo_install, but the co...
by Cremuss
14 Apr 2008, 20:48
Forum: Help & Bugs
Topic: No Terrain Texture Under GMA950 + Ubuntu 32 bit
Replies: 4
Views: 692

Re: No Terrain Texture Under GMA950 + Ubuntu 32 bit

same here :x
What should i do ?
by Cremuss
14 Apr 2008, 16:50
Forum: Linux
Topic: MojoSetup installer
Replies: 121
Views: 32201

Re: MojoSetup installer

Yeah, true 04:51:35 PM: Loading from: /home/cremuss/Spring/unitsync.so 04:51:35 PM: Error: libpython2.5.so.1.0: cannot open shared object file: No such file or directory Edit : I've downloaded that : ftp://rpmfind.net/linux/fedora/developm ... x86_64.rpm (rpm2tar) Then i've copy the libpython2.5.so....
by Cremuss
14 Apr 2008, 16:12
Forum: Linux
Topic: MojoSetup installer
Replies: 121
Views: 32201

Re: MojoSetup installer

I've uninstalled spring and I've just tried with the last 64bit installer. ! :-) All works, SpringLobby starts but it says something like that at launch : "Couldn'd get your spring version from the unitsync library. Online play will be disable." When I go to setup, all paths are good but when I pres...
by Cremuss
13 Apr 2008, 18:36
Forum: Linux
Topic: MojoSetup installer
Replies: 121
Views: 32201

Re: MojoSetup installer

Nothing changes with the last version of gcc :|
Nemoder wrote:I will have to include my libgcc_s.so.1 in the next update though.
So, there is no way for me to play now ?
by Cremuss
13 Apr 2008, 17:52
Forum: Linux
Topic: MojoSetup installer
Replies: 121
Views: 32201

Re: MojoSetup installer

Ok, thanks for helping me.

As you said, i've tried to launch with springstart.sh
It now says that :
./springlobby: /lib/libgcc_s.so.1: version `GCC_4.2.0' not found (required by libs/libstdc++.so.6)
I've gcc v4.1XXX so i'm curently emerging the testing version 4.2.X.

...waiting...
:)
by Cremuss
13 Apr 2008, 16:20
Forum: Linux
Topic: MojoSetup installer
Replies: 121
Views: 32201

Re: MojoSetup installer

Hi ! :-) First sorry for my bad english :p I already played TaSpring on Gentoo a year ago ( from the ebuild ). Now i want to try the last version of Spring, but there is no more new ebuilds :( So i've tried with this installer (amd 64). The installation works well but when i try to launch Spring it ...

Go to advanced search